#theFormBitul, #theFormBitul *{box-sizing:border-box;}					
#theFormBitul .alert{margin-bottom:16px;}
#theFormBitul .alert ul{margin-bottom:0;list-style-type:disc!important;}
#theFormBitul .alert ul li{line-height:1;padding-top:0;padding-bottom:0;margin-bottom:6px!important;font-size:16px;color:rgb(34,34,34);}
#theFormBitul .errors {
    border: 1px solid red;
    background-color: rgba(255,0,0,0.2);
    padding: 8px 24px 8px;
}
#theFormBitul select.error{border-color:red;}
.form-group.form-inline.calendar-wrapper,
.form-group.form-inline.currency-wrapper{position:relative;}

.form-group.form-inline.calendar-wrapper input,
.form-group.form-inline.currency-wrapper input{width:calc(100% - 40px);text-align:left;direction:ltr;
padding: 8px 2%;
    font-size: 1em;}

#theFormBitul .form-group .currency, #theFormBitul .form-group .calendar {
    display: block;
    position: absolute;
    left: 0;bottom:0;
    align-items: center;
    padding:8px 5px;
    margin-bottom: 0;
    font-size:1em;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    width: 40px;
    height:38px;
}

.xdsoft_datetimepicker .xdsoft_datepicker.active+.xdsoft_timepicker{display:none!important;}
._720kb-datepicker-calendar-header-left,._720kb-datepicker-calendar-header-middle,._720kb-datepicker-calendar-header-right{float:right}
select.form-select{height:24.5px}
.datepicker-wrapper{width:163px;margin-top:-19px}
._720kb-datepicker-calendar-header:nth-child(odd){background-color:#27aae1}
._720kb-datepicker-calendar-days-header{background-color:rgba(221,221,221,.75)}
._720kb-datepicker-calendar-day._720kb-datepicker-today{background:rgba(221,221,221,.75)}
._720kb-datepicker-calendar-day{float:right}
._720kb-datepicker-calendar-days-header div{float:right}

.row.row-result{width:94%;margin-right:0;margin-left:auto;}
.row.row-result .cell{float:right;width:130px;height:130px;margin-right:6px;margin-left:6px;border:1px solid black;text-align:center;}
.row.row-result .cell .company_name{font-size:20px;font-weight:450;padding:10px 0 10px;height:48px;overflow:hidden;}

#companies_wrapper{display:none}
#companies_wrapper.active{display:block;}

.row.row-result .cell.company{display:none;position:relative;}
.row.row-result .cell.company.active{display:block;}
.alert{display:none;}
.alert.active{display:block;}

#companies_wrapper .policy.company{display:block;}
#companies_wrapper .policy.company.active{}

#companies_wrapper .row-policy.fixedHeight{
	height: 100px;
	width:100%;
	overflow: hidden;
    padding: 16px 11px;
    margin-bottom: 16px;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0 2px 5px 1px rgba(0,0,0,0.26);
	font-size: .9em;
	position:relative;
}

#companies_wrapper .company_checkbox{display:none;}
#companies_wrapper .company_checkbox:checked + .fixedHeight{height:1020px;}
#companies_wrapper #company_shirbit:checked + .fixedHeight{height:700px;}
#companies_wrapper #company_trip:checked + .fixedHeight{height:1170px;}


#companies_wrapper .row-policy.fixedHeight.full-size{height:570px;}
#companies_wrapper #company_trip .row-policy.fixedHeight.full-size{height:630px;}
#companies_wrapper #company_shirbit .row-policy.fixedHeight.full-size{height:430px;}

#companies_wrapper .row-policy-inner .policy-logo {
    display: inline-block;
    width:60px;
    height: 100%;
    text-align: center;
}
#companies_wrapper .row-policy-inner .policy-text {
    display: inline-block;
    height: 104px;
    padding-right: 0;
    padding-left: 10px;
    /* border-right: 1px solid #cbcbcb; */
    position: absolute;
    top: 0;
    width: calc(100% - 10px);
	box-sizing:border-box;
}
#companies_wrapper .row-policy-inner .policy-text *{
	box-sizing:border-box;
}
#companies_wrapper .row-policy-inner .policy-logo img {
    
}
#companies_wrapper .row-policy-inner .policy-text .policy-text-headline{
    width: 100%;
	height: 34px;
    padding-bottom: 16px;
    
	color: #25aae1;
	padding-top:7px;padding-bottom:7px;
}
#companies_wrapper .row-policy-inner .policy-text .policy-text-headline > div:nth-child(1) {
    font-size: 24px;
	width: 66%;
    float: right;
	font-weight: 600;
    color: #25aae1;
	display:inline-block;
}
#companies_wrapper .policy-text .policy-text-headline > div:nth-child(2) {
    width: 34%;font-size:20px;
    float: left;
    text-align: left;
    white-space: nowrap;
    font-weight: 600;
    color: #25aae1;
    font-family: arial;
}
#companies_wrapper .policy-text-details{
	width: 100%;padding-top:0;
	border-top: 1px solid #cbcbcb;
}
#companies_wrapper .policy-text-details>div{padding-top:0;}
#companies_wrapper .policy-text-details>div:nth-child(1) {
    padding-bottom: 80px;
	width:71%;
    display: inline-block;
}
#companies_wrapper .policy-text-details p,
#companies_wrapper .policy-text-details ol,
#companies_wrapper .policy-text-details ol li,
#companies_wrapper .policy-text-details ul,
#companies_wrapper .policy-text-details ul li {
    line-height:1.05!important;
	font-size:1em!important;
	margin:0 0!important;
	padding:0 0!important;
	margin-right:4px!important;
}
#companies_wrapper .policy-text-details ol, #companies_wrapper .policy-text-details ul{margin-right:5px;}
#companies_wrapper .policy-text-details h3{padding-top:0;padding-bottom:0;margin-top:0;margin-bottom:0;line-height:1.05;font-size:1.2;}
#companies_wrapper .policy-text-details>div:nth-child(2) {
    width:27%;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    text-align: left;
    float: left;
    margin-top: 96px;
}
#companies_wrapper .policy-text-details>div:nth-child(2)>a.buy-btn.blue-btn {
    background-color: #e1bf25!important;
	color: #fff!important;
    padding-top: 4px;
    padding-bottom: 4px;
	position: absolute;
    top:39px;
    left:10px;
    z-index: 90;
	width:27%;
    border-radius: 4px;
    font-size: 16px;
    line-height: 25px;
	height:25px;
	text-decoration: none!important;
	display: inline-block;
    padding: 2px 0;
    text-align: center;
	cursor:pointer;
}
#companies_wrapper .policy.company:not(.active) .policy-text-details>div:nth-child(2)>a.buy-btn.blue-btn{background-color:red!important;}
#companies_wrapper .policy-text-details>div:nth-child(2)>a.buy-btn1.gray-btn {
    background-color: #a8abae!important;
    color: #fff!important;
	position: absolute;
    top:70px;
    left:10px;
    z-index: 90;
	width:27%;
    border-radius: 4px;
    font-size: 16px;
    line-height: 25px;
	height:25px;
	text-decoration: none!important;
	display: inline-block;
    padding: 2px 0;
    text-align: center;
	cursor:pointer;
}
p.nksjdfklsjkldsjkldfsj67{line-height:0;}
a.pdf-link-18{    position: absolute;
    width: 27%;
    display: block;
    left:10px;}
a.pdf-link-18 .pdf-label{
position: absolute;
    top: 71px;left:0;
    text-align: center;
    border-radius: 4px;
    color: #222;
    font-size:13px;
    background: linear-gradient(to bottom,rgba(225,191,37,1) 0,rgba(225,191,37,1) 100%);
    width:92%;
    text-decoration: none!important;
    display: block;
}
@media only screen and (max-width:360px) {
#companies_wrapper .policy-text-details>div:nth-child(2)>a.buy-btn.blue-btn,
#companies_wrapper .policy-text-details>div:nth-child(2)>a.buy-btn1.gray-btn {
	font-size:12px;
}
}